Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230681 - gcalctool missing from Prime spin manifest
Summary: gcalctool missing from Prime spin manifest
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-02 02:42 UTC by Gerry Tool
Modified: 2014-03-17 03:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-03 20:35:15 UTC


Attachments (Terms of Use)

Description Gerry Tool 2007-03-02 02:42:50 UTC
Description of problem:
gcalctool is missing from the Prime spin manifest for F7T2

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.install F7T2
2.try to select gcalctool
3.
  
Actual results:
missing from Prime DVD

Expected results:
should be available, it is in the development tree.

Additional info:

Comment 1 Matthew Miller 2007-04-10 16:35:34 UTC
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.

Comment 2 Bug Zapper 2008-04-03 19:19:54 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 3 Jesse Keating 2008-04-03 20:35:15 UTC
Prime is gone, and gcalctool is in the Fedora spin.


Note You need to log in before you can comment on or make changes to this bug.